import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class developer here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class developer extends Element
{
    public static int person = 0;
    /**
     * Act - do whatever the developer wants to do. This method is called whenever
     * the 'Act' or 'Run' button gets pressed in the environment.
     */
    public void act() 
    {
        // Add your action code here.
        
        setLocation(360,240);
        if (person == 0)
        {
           // setLocation(-100,-100);
        }
        else if (person == 1)
        {
            setImage("developer/Jan.png");
        }
    }    
}
